* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

body {
	background-color: skyblue;
}


nav {
	background-color: white;
}

a:hover {
	background-color: lightgray;
}

div {
	display: inline-block;
	float: right;
}

/* ======== SECTION ========== */

section {
	height: 100vh;
	text-align: center;
}

/* 1rem = 16px */

h2 {
	font-size: 1.5 rem;
}

#zuitt-motto {
	letter-spacing: 5px;
}

/* Adjacent Sibling Selector */
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;

}